## Identification - Part 1

For reading part 1, see the content of [my keybase profile](https://keybase.io/bandie).

Summary of part 1:

- I do have a github account named
  - [Bandie](https://github.com/Bandie)


- I do have control over the websites of bandie.org with all its subdomains and are able to change their DNS settings.


- I do have a Bitcoin address
  - `1N5xBHpDjBVjSj8CmmfYqrC1NNVKm1sKKj`



## Identification - Part 2
### Or: Accounts which keybase doesn't verify automatically yet


I, Bandie [E2D7876915312785DC086BFCC1E133BC65A822DD], hereby claim the following statements:

- I do have a GPG fallback key. It will be published if the key above is not accessible anymore. The fingerprint will be 
  - F261A3459244B3CE3D52FC984ABE171733163AA8


(The following list is sorted by preference.)


- I do have an XMPP account named
  - bandie@jabber.ccc.de, using the following OMEMO fingerprints
    - 1042197029 (Laptop)
      - E63CEF2D 502AC0F1 B640E386 897F1AB5 28D747CF D910A8A6 886D9D44 798ED456
    - 2009522359 (Smartphone)
      - 61E66327 EABFC306 B3821CB6 A75BBAC9 42DBEFDA A953C272 048E8B15 1AC7C954


- I do have registered nicknames at the following IRC servers:
  - hackint.org: Bandie
  - freenode.net: Bandie


- I do have the following Threema ID
  - NW94F7HM


- I do have Mastodon accounts at 
  - chaos.social [@bandie@chaos.social](https://chaos.social/@bandie). [Main account.]
  - computerfairi.es [@Bandie\_cf@computerfairi.es](https://computerfairi.es/@Bandie_cf).


- I do have a scuttlebutt key pair whose real name is
  - @WplgA4skTYTDSY26QQMcctgL6Tle3Ol0LOznFCNkwxQ=.ed25519


- I do have a matrix account named
  - @bandie:matrix.chaospott.de



## Identification - Part 3
### Excluding possible false identities


Any accounts that you witness using the name
- "Bandie" 
- "bandie" 
- or any minor alteration of the names stated above that are not listed here 

should assumed to be as fraudulent accounts operated by an imposter.


---


This document is signed by GPG and will be published at the following internet locations:
 - [https://git.bandie.org/Bandie/identity-declaration](https://git.bandie.org/Bandie/identity-declaration)
 - [https://bandie.org/assets/id.md.asc.txt](https://bandie.org/assets/id.md.asc.txt)
 - [https://bandie.keybase.pub/index.md.asc](https://bandie.keybase.pub/index.md.asc)
 - [https://bandie.keybase.pub/](https://bandie.keybase.pub/) - Markdown interpreted, not signed by GPG but signed through keybase's chain-of-trust.



This document is kept up-to-date and was last updated at 

> Fri, 09 Nov 2018 15:03:43 +0100


*Bandie*



P.S.: Thank you, [@Sir\_Boops](https://mastodon.sergal.org/@Sir_Boops), for preparing this document.
